# CyberSource.Binv1binlookupClientReferenceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**partner** | [**Riskv1decisionsClientReferenceInformationPartner**](Riskv1decisionsClientReferenceInformationPartner.md) |  | [optional] 
**applicationName** | **String** | The name of the Connection Method client (such as Virtual Terminal or SOAP Toolkit API) that the merchant uses to send a transaction request to CyberSource.  | [optional] 
**applicationVersion** | **String** | Version of the CyberSource application or integration used for a transaction.  | [optional] 
**applicationUser** | **String** | The entity that is responsible for running the transaction and submitting the processing request to CyberSource. This could be a person, a system, or a connection method.  | [optional] 


